/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


#slide-out-widget-area-bg .bg-inner {
    background-color: rgba(0,0,0,.9) !important;
}

.portfolio-items .elastic-portfolio-item .work-item.style-3 img, .portfolio-items .elastic-portfolio-item .work-item.style-4 img, .portfolio-items .elastic-portfolio-item .work-item.style-3-alt img {
    padding: 5px !important;
}



span.menutext {
    color: #fff;
    font-family: 'Montserrat';
    margin-bottom: 5px;
}

@media only screen and (min-width: 1000px) {
    #header-outer[data-lhe="default"] header#top nav > ul > li > a {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}


@media only screen and (max-width: 1000px) and (min-width: 1px) {
    header#top #logo {
        margin-top: 0px!important;
    }
    body #header-outer .slide-out-widget-area-toggle .lines-button, body #header-outer .slide-out-widget-area-toggle .lines, body #header-outer .slide-out-widget-area-toggle .lines:before, body #header-outer .slide-out-widget-area-toggle .lines:after {
        width: 35px!important;
    }
    header#top .container {
        margin-bottom: 8px;
    }
    header#top #logo img {
        min-height: 40px !important;
        top: 0px !important;
    }
    .portfolio-filters-inline .container {
        max-width: 600px!important;
        margin: 28px 0 0 0 !important;
        
    }
    .portfolio-items .bottom-meta {
        padding: 4px 20px 4px 20px !important;
    }
    
}




